
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto/roboto_ligt.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto/roboto_regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../font/roboto/roboto_medium.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../font/icons-material.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

.fa {
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  padding: 0 2px;
}

.velho{
	display:none;
}
body{
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666;
	height: 100%;
	background: #FFF;
	overflow-x:hidden
}
.limiteDisplay {
	margin: 0 auto;
	width: 100%;
}

p{
	margin-bottom: 7px;
	font-size:16px;
	/*line-height: 110%;*/
}

p.grande{
	font-size: 24px;
}

button{
	cursor: pointer;
	display:inline-block;
	line-height: 100%;
	font-family: Roboto Medium, Arial, Helvetica, sans-serif;
	font-size:14px;
	background: none;
	border: none;
	background-size: 30%;
	background-repeat: no-repeat;
	background-position: center;
	transition:  background-size .4s ease;
}
button:active{
	background-color: RGBA(0,0,0,0.1) !Important;
	background-size: 500% !Important;
	background-image: url(../img/bgClickCircle.png) !Important;
}
.button{
	cursor: pointer;
	display:inline-block;
	line-height: 100%;
	font-family: Roboto Medium, Arial, Helvetica, sans-serif;
	font-size:16px;
	background: none;
	border: none;
	background-size: 30%;
	background-repeat: no-repeat;
	background-position: center;
	transition:  background-size .4s ease;
}
.button.mantle:hover{
	color: #2E7D32 !important;
}
.button.icone:hover{
	color:#FAA61A !important;
}
.button:active{
	background-color: RGBA(0,0,0,0.1) !Important;
	background-size: 500% !Important;
	background-image: url(../img/bgClickCircle.png) !Important;
}
body.black{
	color:#eee;
}

.floatButton{
	height: 36px;
	color:#09F;
	padding: 0 16px;
	margin: 8px;
}
.raisedButton {
	height: 48px;
	color: #09F;
	padding: 16px 16px;
	margin: 8px 16px;
	background: #FFF;
	color: #333333;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.50);
	font-size: 16px;
	display: inline-block;
}
.raisedButton i {
	float: right;
	margin: -4px 0 0 30px;
}
.raisedButton.laranja{
	background: #333333;
	color: #fff;
}
.flatButton{
	height: 38px;
	padding: 8px 16px;
	margin: 8px 16px;
	color: #333333;
	font-size: 15px;
	display: inline-block;
}
.statusBar {
	position:fixed;
	width: 100%;
	height: 24px;
	top: 100%;
	position: relative;
	background-color: RGBA(0,0,0,0.3);
	z-index: 999;
	display: none;
}

header {
	position: fixed;
	width: 100%;
	height: 91px;
	background-color: #fff;
	overflow: hidden;
	padding-top: 0px;
	z-index: 3;
	/* border-bottom: 1px solid #DDD; */
	top: 0;
	padding-top: 0;
}

header.tabs {
	height: 104px;
}


header .toolbar {
	float: left;
	width: 100%;
	height: 80px;
	position: relative;
	margin: 10px 0px 0px 0px;
}
header .toolbar .titulo {
	float: left;
	padding: 18px;
	color: #FFF;
	width: calc(100% - 57px);
}
header .toolbar .titulo h1 {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 21px;
}
header .toolbar .logo {
	margin: 11px 16px;
	/* height: 24px; */
	/* overflow: hidden; */
	float: left;
	/* position: absolute; */
	width: auto;
}
header .toolbar .logo-link {
	float: left;
	display: block;
	text-decoration: none;
	cursor: pointer;
}
header .toolbar .logo img {
	width: auto;
	/*height: 100%;*/
}
header .toolbar .btToobar {
	float:left;
	padding: 11px;
	color: #333333;
	margin: 5px;
}

header .toolbar .btToobar.icone {
	color: #FAA61A;
}

header .toolbar .btToobar.mantle {
	color: #333333;
}

header .toolbar .btToobar.alertas {
	float:right;
}
header .toolbar .btToobar.btMenuGeral {
	float:right;
}
header .toolbar .btToobar.btVoltar {
	float:left;
}
header .tabs{
	float:left;
	width: 100%;
	height: 48px;
}


header .tabs .btTab{
	float:left;
	width: 33.33%;
	height: 48px;
	padding: 6px;
	color:#FFF;
}

header .tabs .barTab {
	float: left;
	width: 33.33%;
	height: 2px;
	background-color: #D90000;
	position: relative;
	top: -2px;
	transition: left .3s ease;
}
header .tabs .barTab[data-tab="tab01"] {
	left:0;
}
header .tabs .barTab[data-tab="tab02"] {
	left:33.33%;
}
header .tabs .barTab[data-tab="tab03"] {
	left:66.66%;
}

header .toolbar .menu {
	display: none;
	margin-left: auto;
}
header .toolbar .menu .btPrincipal {
	display: inline-block;
	color: #666;
	font-weight: normal;
	height: 56px;
	padding: 0 16px;
	line-height: 56px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
header .toolbar .menu .btSecundarios {
	float: right;
	color: #666;
	font-weight: normal;
	height: 56px;
	padding: 0 16px 0 0;
	line-height: 56px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	margin: 0;
	position:relative;
}
header .toolbar .menu .btSecundarios i {
	margin: 14px 11px 0 0px;
	float: left;
	border-left: 1px solid #ddd;
	padding-left: 16px;
}

header .toolbar .menu .btSecundarios .perfil {
	display: block;
	position: absolute;
	right: 0;
	width: 330px;
	transform: translate(330px);
}

header .toolbar .menu .btSecundarios .perfil.mantle {
	background: #333333;
}

header .toolbar .menu .btSecundarios .perfil.icone{
	background: #FAA61A;
}


header .toolbar  .perfil {
	float: left;
	width: 100%;
	background-color: #333333;
	padding: 25px 16px 16px;
}
header .toolbar  .perfil.login {
	float: left;
	width: 100%;
	background-color: #333333;
	padding: 65px 16px 16px;
}
header .toolbar  .perfil .intro {
	float: left;
	width: calc(100% - 100px);
	margin: 0;
	padding: 26px 0 0px 16px;
	color:#FFF;
}
header .toolbar  .perfil .intro .userName {
	font-size: 20px;
	margin-bottom: 5px;
}
header .toolbar  .perfil .intro .usuarioNivel{
	margin-bottom: 0px;
	font-size:14px;
}

header .toolbar .perfil .btPrincipal:hover{
	color:#DDD !important;
}


header .toolbar  .perfil .avatar {
	float: left;
	width: 72px;
	height: 72px;
	border-radius: 40px;
	background-color: #CCC;
	overflow: hidden;
}
header .toolbar  .perfil .avatar img{
	width: 100%;
	height: auto;
}

header .toolbar .perfil .menu {
	float: left;
	width: calc(100% + 32px);
	margin: 16px 0 0 -16px;
}

header .toolbar .perfil .menu .btPrincipal {
	border-bottom: none;
	color: #FFF;
}
header .toolbar .perfil .menu .btPrincipal i {
	margin: 14px 14px 0 0px;
	border: none;
	padding: 0;
}
header .toolbar .perfil.offline .offline {
	display: block;
}
header .toolbar .perfil.offline .online {
	display: none;
}

header .toolbar .menu .btSecundarios:hover .perfil {
	display:block;
}

header .content{
	float:left;
	width: 100%
}

header.aberto{
	height: 100%;
}

.menuGeral {
	position: fixed;
	left: -100%;
	top: 0;
	width: 100%;
	background: #FFF;
	z-index: 9;
	height: 100%;
	background-color: RGBA(0,0,0,0);
	will-change: background-color;
	transition: background-color .3s ease, left 0s ease .3s;
}

.menuGeral.aberto {
	left: 0;
	transition: left 0s ease 0s;
	background-color: RGBA(0,0,0,0.6);
}

.menuGeral .container-vix {
	position: absolute;
	transform: translate(0px);
	top: 0;
	width: calc(100% - 56px);
	background: #FFF;
	z-index: 9;
	height: 100%;
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.50);
	will-change: transform;
	transition: transform .3s ease;
	transform: translate(-306px);
	margin-top: 0;
}

.menuGeral.aberto .container-vix {
	transform: translate(0px);
}

.menuGeral .menu {
	float: left;
	width: 100%;
	margin: 8px 0;
}
.menuGeral .perfil .menu {
	float: left;
	width: calc(100% + 32px);
	margin: 16px 0 0 -16px;
}

.menuGeral .perfil .menu .btPrincipal {
	border-bottom: none;
	color: #FFF;
}
.menuGeral .perfil .menu .btPrincipal:hover {
	color:#eee !important;
}

.menuGeral .perfil.offline .offline {
	display: block;
}
.menuGeral .perfil.offline .online {
	display: none;
}
.menuGeral .menu .btPrincipal {
	float: left;
	width: 100%;
	height: 48px;
	text-align: left;
	color: #666;
	padding: 0 16px 0 56px;
	border-bottom: 1px solid #eee;
	/* line-height: 47px; */
	padding-top: 16px;
}
.menuGeral .menu .btPrincipal i {
	float: left;
	margin: -5px 0 0 -40px;
}
.menuGeral .menu .btSecundario {
	float: left;
	width: 100%;
	height: 48px;
	margin: 1px 0 0 0;
	text-align: left;
	color: #666;
	padding: 4px 0 0 16px;
	padding-top: 16px;
}
.menuGeral .menu .btSecundario i {
	float: left;
	margin: -5px 16px 0 0;
}
.menuGeral .versao {
	float:left;
	width: 100%;
	color:#7986CB;
	margin-top:8px;
	padding-left: 14px;
}
.menuGeral .perfil {
	float: left;
	width: 100%;
	padding: 25px 16px 16px;
}

.menuGeral .perfil.icone {
	background-color: #FAA61A;
}

.menuGeral .perfil.mantle {
	background-color: #333333;
}

.menuGeral .perfil.login {
	float: left;
	width: 100%;
	background-color: #333333;
	padding: 65px 16px 16px;
}
.menuGeral .perfil .intro {
	float: left;
	width: calc(100% - 100px);
	margin: 0;
	padding: 26px 0 0px 16px;
	color:#FFF;
}
.menuGeral .perfil .intro .userName {
	font-size: 20px;
	margin-bottom: 5px;
}
.menuGeral .perfil .intro .usuarioNivel{
	margin-bottom: 0px;
	font-size:14px;
}


.menuGeral .perfil .avatar {
	float: left;
	width: 72px;
	height: 72px;
	border-radius: 40px;
	background-color: #CCC;
	overflow: hidden;
}
.menuGeral .perfil .avatar img{
	width: 100%;
	height: auto;
}

.dashboard {
	position: absolute;
	margin-top: 60px;
	width: 100%;
	height: calc(100% - 104px);
	float: left;
	top: 0;
	overflow: hidden;
	max-width: 640px;
}

.dashboard .dashItem {
	position:relative;
	min-height: 300px;
	overflow:hidden;
	overflow-y: scroll;
}

.card {
	float: left;
	width: 98%;
	background-color: #FFF;
	box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.44);
	margin: 6px 1%;
	border-radius: 2px;
	overflow:hidden;
}
.card .content {
	float:left;
	padding: 24px 16px;
	width: 100%;
}
.bloco50 {
	float: left;
	width: 50%;
}
.bloco50.linha{
	border-left: 1px solid #ddd;
	padding-left:16px;
}
.bloco50 span.etiqueta {
	margin-bottom: 3px;
	float: left;
	width: 100%;
	font-size: 14px;
}
.bloco50 p{
	margin-bottom: 0
}
.bloco50 p span{
	font-size: 16px;
}
.card .midia {
	float: left;
	width: 100%;
	height: 190px;
	background: #CCC;
}
h2 {
	font-size: 14px;
	color:#999;
}
h3 {
	font-size: 21px;
	margin-top: 12px;
	color: #333;
}
h4 {
	font-size: 18px;
	margin-top: 6px;
}
.card .actions{
	float:left;
	width: 100%;
	border-top: 1px solid #ddd;
}
.card .actions .btLeft{
	margin-right: 0;
}
.card .actions .btRight{
	margin-left: 0;
	float: right;
}
.lista{
	float:left;
	width: 100%;
	margin-bottom: 16px;
}
.lista .itemLista {
	float: left;
	width: 100%;
	background: #FFF;
	padding: 16px;
	border-bottom: 1px solid #ddd;
	position: relative;
	text-align: left;
	color: #666;
	font-weight: normal;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
.lista .itemLista h3 {
	color: #333;
	font-size: 17px;
	margin-bottom: 3px;
	margin-top: 2px;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 19px;
}
.lista .itemLista h4 {
	font-size: 16px;
}
.lista .itemLista h4 i {
	float: left;
	margin-right: 5px;
	margin-top: -3px;
	font-size: 21px;
}
.lista .itemLista h4 span {
	float: left;
	margin-right: 16px;
}
.lista .itemLista.titulo {
	background: none;
	color: #666;
}
.lista .itemLista.titulo.hoje{
	font-size: 18px;
}
.lista .itemLista.titulo .diaProximo{
	display: none;
}
.lista .itemLista.titulo.hoje .diaProximo{
	display:inline-block;
}
 .lista .itemLista.titulo.hoje .diaSemana{
	display:none;
}
.lista .itemLista .tumb{
	float:left;
	margin-right: 16px;
}
.lista .itemLista .tumb .tumbIcone {
	float: left;
	width: 40px;
	height: 40px;
	border-radius: 30px;
	overflow: hidden;
	background: #536DFE;
	text-align: center;
	line-height: 44px;
	color: #FFF;
}
.lista .itemLista .tumb .tumbIcone .material-icons {
	font-size: 24px;
	line-height: 40px;
}
.lista .itemLista .content{
	float:left;
	width: calc(100% - 80px);
}
.lista .itemLista .expandeIcon {
	float: left;
	width: 20px;
	margin-top: 8px;
}
.lista .itemLista .actions{
	float: left;
	width: 20px;
	margin-top: 8px;
	color:#666;
}
.lista .itemLista .actions button{
	color:#666;
}
.lista .itemLista.dayOff{
	background-color: RGBA(255,255,255,0.5);
}
.lista .itemLista.dayOff .tumb .tumbIcone{
	background-color:#eee;
	color:#2E7D32;
}

.lista .itemLista.hoje .tumb .tumbIcone{
	background-color:#64DD17;
}


.modalModulo {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: -1;
	background: #eee;
	opacity: 0;
	top: 0px;
	will-change: transform, opacity;
	transform: translate(0px,90px);
	transition: transform .3s ease, opacity .3s ease, z-index 0s ease .3s;
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.44);
}
.modalModulo.aberto {
	transition: transform .3s ease, opacity .3s ease, z-index 0s ease 0s;
	display: block;
	z-index: 9;
	opacity: 1;
	transform: translate(0px,0px);
}

.modalModulo .container {
	position: absolute;
	width: 100%;
	height: calc(100% - 56px);
	top: 54px;
	background: #eee;
	overflow-y: scroll;
}

.sincAlert {
	position:absolute;
	top: 17px;
	left: 157px;
	font-size: 13px;
	color: #999;
	opacity: 1;
	z-index: 9;
	display: none;
}

.areaBranca{
	float:left;
	width: 100%;
	padding: 16px;
	background:#FFF;
}

.btsActions{
	position:fixed;
	height: 1px;
	bottom:0;
	left:0;
	width:100%;
	z-index:99;
}

.btsActions .btFloater {
	position: absolute;
	right: 16px;
	width: 56px;
	height: 56px;
	border-radius: 30px;
	font-size: 24px;
	line-height: 60px;
	bottom: -64px;
	background-color: #333;
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,.56);
	transition: bottom .2s ease;
}
.btsActions .btFloater.visivel{
	bottom: 16px;
}

.btsActions .btFloater.treinar {
	background-color: #304FFE;
	background-image: url(../imagens/miniIco.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 34px;
}
.btsActions .btFloater.ativo {
	bottom: 72px;
}

.onOffButton{
	display: inline-block;
	width:50px;
	height:40px;
	position:relative;
}

.onOffButton .barra {
	width: 100%;
	height: 12px;
	border-radius: 10px;
	background: #CFCDCF;
	position: relative;
}

.onOffButton .circulo {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #eee;
	left: 27px;
	top: 9px;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,.4);
}

.onOffButton.on .circulo {
	left: 0;
}
.btSheets {
	position: absolute;
	right: 16px;
	width: 56px;
	height: 56px;
	border-radius: 30px;
	font-size: 24px;
	line-height: 60px;
	bottom: -28px;
	background-color: #333;
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,.4);
	background-color: #FFF;
	color: #666;
}
.btSheets.verde{
	background: #00C853;
	color:#FFF;
}

.btSheets i{
	font-size: 28px;
	line-height: 2;
}

.container-vix{
	display: inline-block;
	margin-top: 40px;
	width: 100%;
}

.headerFix {
	display: inline-block;
	margin-top: -1px;
	position: fixed;
	padding: 35px 14px 4px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
	width: 100%;
	background-color: #fff;
	z-index: 2;
}

.headerFix .titulo{
	float:left;
	width:70%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:    ellipsis;
}

.headerFix .titulo.recolhe{
	display:none;
}

.headerFix .btVoltar {
	float: left;
	padding: 9px;
	margin: -9px 16px 0 0;
}
.headerFix .titulo h1{
	font-size: 21px;
}

.contentMaster{
	margin-top: 25px;
	padding: 16px;
}

.inputMD {
	display: inline-block;
	position: relative;
}
.inputMD label {
	position: absolute;
	top: 18px;
	left: 0;
	font-size: 16px;
	color:#333;
	transition: color .2s ease, top .2s ease, font-size .2s ease;
}
.inputMD.focus label {
	position: absolute;
	top: -6px;
	left: 0;
	font-size: 13px !important;
	color: #333333;
}
.inputMD.cheio label {
	position: absolute;
	top: -6px;
	left: 0;
	font-size: 13px !important;
	color: #333333;
}
.inputMD input {
	display: inline-block;
	width: 100%;
	background: none;
	border: none;
	border-bottom: 1px solid #ccc;
	padding: 16px 0 8px;
	color: #666;
	font-size: 18px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	position: relative;
}
.inputMD .erro{
	display:inline-block;
	width: 100%;
	font-size: 13px;
	color: #FF7F00;
	margin-top:8px;
	font-family: Roboto Medium, Arial, Helvetica, sans-serif;
	opacity: 0;
}
.inputMD input:focus{
	border-bottom: 2px solid #333333;
}

.loading {
	position: fixed;
	width: 61px;
	height: 61px;
	top: -80px;
	left: calc(50% - 30px);
	overflow: hidden;
	border-radius: 50px;
	padding: 6px;
	background: #fff;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.3);
	transform: translate(0,0);
	z-index: 9;
	will-change: transform;
	transition: transform .4s ease;
}

.loading.visivel{
	transform: translate(0px,220px);
}

.loading img{
	width: 100%;
	height: auto;
}

.buscabtToobarMD{
	float: right;
	width: 45px;
	overflow: hidden;
	margin-top: -15px;
	height: 50px;
}

.buscabtToobarMD.aberto{
	width: calc(100% - 60px);
}

.buscabtToobarMD .inputMD{
	width: 200px;
	margin: 0;
	display:none;
}
.buscabtToobarMD.aberto .inputMD{
	display:inline-block;
}

.buscabtToobarMD .btBuscaToobar {
	position: absolute;
	top: 0;
	right: 0;
	padding: 9px;
	margin: 0px 7px 0 0;
	color: #333333;
}

.buscabtToobarMD .inputMD input{
	border: 0px !important;
	padding: 14px 0 8px;
	color: #666;
	font-size: 20px;
}

.dialog {
	width: 80%;
	display: inline-block;
	background: #FFF;
	position: fixed;
	box-shadow: 0px 12px 22px 0px rgba(0,0,0,0.50);
	border-radius: 4px;
	top: 20%;
	left: 10%;
	display: none;
}
.dialog .content{
	display:inline-block;
	width: 100%;
	padding: 24px;

}

.dialog .content img{
	width: 100%;
	height: auto;
}
.dialog .actions{
	text-align: right;
}
.dialog .actions .flatButton{
	margin-top: 0;
}


.mt-0{margin-top: 0px;}
.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-25{margin-top: 25px;}
.mt-30{margin-top: 30px;}
.mt-35{margin-top: 35px;}
.mt-40{margin-top: 40px;}
.mt-45{margin-top: 45px;}
.mt-50{margin-top: 50px;}
.mt-55{margin-top: 55px;}
.mt-60{margin-top: 60px;}
.mt-65{margin-top: 65px;}
.mt-70{margin-top: 70px;}
.mt-75{margin-top: 75px;}
.mt-80{margin-top: 80px;}
.mt-85{margin-top: 85px;}
.mt-90{margin-top: 90px;}
.mt-95{margin-top: 95px;}
.mt-100{margin-top: 100px;}

.mb-0{margin-bottom: 0px;}
.mb-5{margin-bottom: 5px;}
.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}
.mb-20{margin-bottom: 20px;}
.mb-25{margin-bottom: 25px;}
.mb-30{margin-bottom: 30px;}
.mb-35{margin-bottom: 35px;}
.mb-40{margin-bottom: 40px;}
.mb-45{margin-bottom: 45px;}
.mb-50{margin-bottom: 50px;}
.mb-55{margin-bottom: 55px;}
.mb-60{margin-bottom: 60px;}
.mb-65{margin-bottom: 65px;}
.mb-70{margin-bottom: 70px;}
.mb-75{margin-bottom: 75px;}
.mb-80{margin-bottom: 80px;}
.mb-85{margin-bottom: 85px;}
.mb-90{margin-bottom: 90px;}
.mb-95{margin-bottom: 95px;}
.mb-100{margin-bottom: 100px;}

.ml-0{margin-left: 0px;}
.ml-5{margin-left: 5px;}
.ml-10{margin-left: 10px;}
.ml-15{margin-left: 15px;}
.ml-20{margin-left: 20px;}
.ml-25{margin-left: 25px;}
.ml-30{margin-left: 30px;}
.ml-35{margin-left: 35px;}
.ml-40{margin-left: 40px;}
.ml-45{margin-left: 45px;}
.ml-50{margin-left: 50px;}
.ml-55{margin-left: 55px;}
.ml-60{margin-left: 60px;}
.ml-65{margin-left: 65px;}
.ml-70{margin-left: 70px;}
.ml-75{margin-left: 75px;}
.ml-80{margin-left: 80px;}
.ml-85{margin-left: 85px;}
.ml-90{margin-left: 90px;}
.ml-95{margin-left: 95px;}
.ml-100{margin-left: 100px;}

.mr-0{margin-right: 0px;}
.mr-5{margin-right: 5px;}
.mr-10{margin-right: 10px;}
.mr-15{margin-right: 15px;}
.mr-20{margin-right: 20px;}
.mr-25{margin-right: 25px;}
.mr-30{margin-right: 30px;}
.mr-35{margin-right: 35px;}
.mr-40{margin-right: 40px;}
.mr-45{margin-right: 45px;}
.mr-50{margin-right: 50px;}
.mr-55{margin-right: 55px;}
.mr-60{margin-right: 60px;}
.mr-65{margin-right: 65px;}
.mr-70{margin-right: 70px;}
.mr-75{margin-right: 75px;}
.mr-80{margin-right: 80px;}
.mr-85{margin-right: 85px;}
.mr-90{margin-right: 90px;}
.mr-95{margin-right: 95px;}
.mr-100{margin-right: 100px;}

.pt-0{padding-top: 0px;}
.pt-3{padding-top: 3px;}
.pt-5{padding-top: 5px;}
.pt-10{padding-top: 10px;}
.pt-15{padding-top: 15px;}
.pt-20{padding-top: 20px;}
.pt-25{padding-top: 25px;}
.pt-30{padding-top: 30px;}
.pt-35{padding-top: 35px;}
.pt-40{padding-top: 40px;}
.pt-45{padding-top: 45px;}
.pt-50{padding-top: 50px;}
.pt-55{padding-top: 55px;}
.pt-60{padding-top: 60px;}
.pt-65{padding-top: 65px;}
.pt-70{padding-top: 70px;}
.pt-75{padding-top: 75px;}
.pt-80{padding-top: 80px;}
.pt-85{padding-top: 85px;}
.pt-90{padding-top: 90px;}
.pt-95{padding-top: 95px;}
.pt-100{padding-top: 100px;}

.pb-0{padding-bottom: 0px;}
.pb-3{padding-bottom: 3px;}
.pb-5{padding-bottom: 5px;}
.pb-10{padding-bottom: 10px;}
.pb-15{padding-bottom: 15px;}
.pb-20{padding-bottom: 20px;}
.pb-25{padding-bottom: 25px;}
.pb-30{padding-bottom: 30px;}
.pb-35{padding-bottom: 35px;}
.pb-40{padding-bottom: 40px;}
.pb-45{padding-bottom: 45px;}
.pb-50{padding-bottom: 50px;}
.pb-50-i{padding-bottom: 50px !important;}
.pb-55{padding-bottom: 55px;}
.pb-60{padding-bottom: 60px;}
.pb-65{padding-bottom: 65px;}
.pb-70{padding-bottom: 70px;}
.pb-75{padding-bottom: 75px;}
.pb-80{padding-bottom: 80px;}
.pb-85{padding-bottom: 85px;}
.pb-90{padding-bottom: 90px;}
.pb-95{padding-bottom: 95px;}
.pb-100{padding-bottom: 100px;}

.pl-0{padding-left: 0px;}
.pl-5{padding-left: 5px;}
.pl-7{padding-left: 7px;}
.pl-10{padding-left: 10px;}
.pl-15{padding-left: 15px;}
.pl-20{padding-left: 20px;}
.pl-20-i{padding-left: 20px !important;}
.pl-25{padding-left: 25px;}
.pl-30{padding-left: 30px;}
.pl-35{padding-left: 35px;}
.pl-40{padding-left: 40px;}
.pl-45{padding-left: 45px;}
.pl-50{padding-left: 50px;}
.pl-55{padding-left: 55px;}
.pl-60{padding-left: 60px;}
.pl-65{padding-left: 65px;}
.pl-70{padding-left: 70px;}
.pl-75{padding-left: 75px;}
.pl-80{padding-left: 80px;}
.pl-85{padding-left: 85px;}
.pl-90{padding-left: 90px;}
.pl-95{padding-left: 95px;}
.pl-100{padding-left: 100px;}

.pr-0{padding-right: 0px;}
.pr-5{padding-right: 5px;}
.pr-10{padding-right: 10px;}
.pr-15{padding-right: 15px;}
.pr-20{padding-right: 20px;}
.pr-25{padding-right: 25px;}
.pr-30{padding-right: 30px;}
.pr-35{padding-right: 35px;}
.pr-40{padding-right: 40px;}
.pr-45{padding-right: 45px;}
.pr-50{padding-right: 50px;}
.pr-55{padding-right: 55px;}
.pr-60{padding-right: 60px;}
.pr-65{padding-right: 65px;}
.pr-70{padding-right: 70px;}
.pr-75{padding-right: 75px;}
.pr-80{padding-right: 80px;}
.pr-85{padding-right: 85px;}
.pr-90{padding-right: 90px;}
.pr-95{padding-right: 95px;}
.pr-100{padding-right: 100px;}

.mr-0{margin:0px;}
.pd-0{padding:0px;}

.bold{font-weight: bold;}
.italic{font-style: italic;}
.uppercase{text-transform: uppercase;}
.lowercase{text-transform: lowercase;}

.clear{
	clear:both;
}

.vertical-middle{
	vertical-align: middle !important;
}

.vertical-top{
	vertical-align: top !important;
}

.vertical-bottom{
	vertical-align: bottom !important;
}
